Bug 1255615 - [de_DE[Admin Portal] Need to translate a message on Virtual machines->new->console screen
[de_DE[Admin Portal] Need to translate a message on Virtual machines->new->co...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.6.0
All Linux
medium Severity medium
: ovirt-3.6.1
: ---
Assigned To: Satyabrata Maitra
Yuko Katabami
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-21 03:28 EDT by Bhushan Barve
Modified: 2016-04-19 21:26 EDT (History)
11 users (show)

See Also:
Fixed In Version: 3.6.0-13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-19 21:26:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: i18n
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
de_DE New vm>console untranslated message (92.08 KB, image/png)
2015-08-21 03:30 EDT, Bhushan Barve
no flags Details
Issue-Fixed-Now-translated (140.21 KB, image/png)
2015-12-08 04:22 EST, Satyabrata Maitra
no flags Details

  None (edit)
Description Bhushan Barve 2015-08-21 03:28:19 EDT
Description of problem: For de_DE locale, an untranslated message is observed on 
Virtual machines->new->console screen. The message 'It is recommended to keep the default values in the fields below unchanged' which appears after expanding 'Advanced Parameters' is untranslated. Please refer attached screenshot.

Version-Release number of selected component (if applicable):
 Red Hat Enterprise Virtualization Manager Version: 3.6.0-0.11.master.el6 

How reproducible:
 always

Steps to Reproduce:
1. login to Admin portal with de_DE locale
2. go to Virtual machines->new->console screen
3. expand 'Advance Parameter' and observe the message appearing thereafter.

Actual results:
The message 'It is recommended to keep the default values in the fields below unchanged' is untranslated.

Expected results:
The message should be translated.

Additional info:
Comment 1 Bhushan Barve 2015-08-21 03:30:20 EDT
Created attachment 1065469 [details]
de_DE New vm>console untranslated message
Comment 2 Einav Cohen 2015-08-22 15:39:20 EDT
translations for the "3.6.0-0.11.master.el6" version were pulled before the German translation was completed. 
Specifically, the German translation for the 'It is recommended...' string was done before the translations for "3.6.0-0.11.master.el6" were pulled. 

The German translation for the 'It is recommended...' string is now in place in Zanata. It will be available in the code on the next Zanata pull, and on the RHEV-3.6 following that. 

Moving to POST for now. No action item is required.
Comment 3 Einav Cohen 2015-08-22 16:49:26 EDT
(In reply to Einav Cohen from comment #2)
> Specifically, the German translation for the 'It is recommended...' string
> was done before the translations for "3.6.0-0.11.master.el6" were pulled. 

s/before/after
Comment 4 Sandro Bonazzola 2015-10-26 08:51:32 EDT
this is an automated message. oVirt 3.6.0 RC3 has been released and GA is targeted to next week, Nov 4th 2015.
Please review this bug and if not a blocker, please postpone to a later release.
All bugs not postponed on GA release will be automatically re-targeted to

- 3.6.1 if severity >= high
- 4.0 if severity < high
Comment 5 Yaniv Lavi 2015-11-16 08:54:42 EST
What is the status of this bug?
Comment 6 Einav Cohen 2015-11-16 10:48:29 EST
(In reply to Yaniv Dary from comment #5)
> What is the status of this bug?

I assume this was fixed a long time ago - my bad for not moving it to ON_QA on time. 
can be verified in the "Final bugs verify, Smoke/sanity testing" event of RHEV-3.6 translation cycle #6 (planned for December).
Comment 7 Satyabrata Maitra 2015-12-08 04:22 EST
Created attachment 1103490 [details]
Issue-Fixed-Now-translated

Checked this bug, it is now fixed. The reported strings are now translated in the GUI and getting reflected. Screen shot attached with the fix.

Version of the component tested : 
Red Hat Enterprise Virtualization Manager-3.6.1.1-0.1.el6

Moving it to VERIFIED as of now.

Note You need to log in before you can comment on or make changes to this bug.